MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003194VCMIAI - Battlespublic2022-03-18 18:002022-04-25 16:10
ReporterPovelitel 
Assigned ToNullkiller 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version 
Target VersionFixed in Version1.next 
Summary0003194: WOG: crash after attacking peasants
DescriptionHero Sir Mullich attack peasants (or earth elementals, don't care) - crash happens
Tags2022
Attached Files? file icon VCMI_Tests_2012.h3m [^] (19,348 bytes) 2022-03-18 18:00

- Relationships

-  Notes
(0008278)
Povelitel (updater)
2022-04-25 16:10

fixed in 5a5e8d5c1e7e0f0608d12a396195d1a4e5f50db2

- Issue History
Date Modified Username Field Change
2022-03-18 18:00 Povelitel New Issue
2022-03-18 18:00 Povelitel Status new => assigned
2022-03-18 18:00 Povelitel Assigned To => Nullkiller
2022-03-18 18:00 Povelitel File Added: VCMI_Tests_2012.h3m
2022-03-21 15:48 Povelitel Tag Attached: 2022
2022-04-25 16:10 Povelitel Note Added: 0008278
2022-04-25 16:10 Povelitel Status assigned => resolved
2022-04-25 16:10 Povelitel Fixed in Version => 1.next
2022-04-25 16:10 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean